Comunidad Gambas-es
Generador de Carnet: instalacion - Versión para impresión

+- Comunidad Gambas-es (https://gambas-es.org)
+-- Foro: Otros (https://gambas-es.org/forumdisplay.php?fid=18)
+--- Foro: Videotutoriales (https://gambas-es.org/forumdisplay.php?fid=20)
+--- Tema: Generador de Carnet: instalacion (/showthread.php?tid=204)



Generador de Carnet: instalacion - jsbsan - 29-11-2020

He recibido varios mensajes sobre este programa y como instalarlo. 
He hecho un video actualizado (a 29/11/2020) para linux mint 19.04, donde comento lo que hace falta para hacer funcionar el programa y resolver varios errores que se dan al instalarlo.



Os lo dejo por aqui, para mayor difusión.
Saludos


RE: Generador de Carnet: instalacion - portaro - 05-12-2020

Smile  Gracias por compartir.


RE: Generador de Carnet: instalacion - tincho - 14-12-2020

(29-11-2020, 19:58)jsbsan escribió:  donde comento lo que hace falta para hacer funcionar el programa y resolver varios errores que se dan al instalarlo.

Hola Julio, hay otro error relacionado con gb.qt4 que en mi distro no existe, para evitar este problema te recomiendo que uses siempre que sea posible el componente gb.gui en lugar de gb.qt o gb.qt4/5. El inconveniente se soluciona abriendo el proyecto y estableciendo el compoente gb.gui
[Imagen: A2DfqoW.png]
Luego el aspecto en el tema dark que uso es el siguiente
[Imagen: QUlU6uK.png]
Espero que te sea de ayuda el feedback.
Saludos.


RE: Generador de Carnet: instalacion - portaro - 14-12-2020

Si puedo ayudar de alguna forma.
Yo he instalado Zorin Lite la ultima version por motivos de experimento en un i386, exepriencia la cual al hacer boot usb me corrompio el sistema del disco y asi tube que instalar lo que tenia a mano el tal Zorin pero tube que volver al otro sistema que se me corrompio ya que Zorin estaba instable y ademas Gambas daba los problemas conocidos. Aviso a los distro hoppers algunos programas de escritura a usb estan provocando problemas en el disco o mejor particion boot e initramfs del sistema del disco interno.
A lo que vamos en Zorin muchos programas que suelo usar no se podian instalar...
Algunos softwares como - Generador de carnets, Creador de Orlas, Constructor de diplomas y otros, no se pueden instalar por problemas varios, dependencias y falta de ellas mismo en repos debido a que la version Gambas es similar a la que esa generando tantos probblemas con softwares hechos en gambas con bibliotecas que han sido upgradeadas.

Creo que lo mejor seria con tiempo que estas versiones de ahora se mantubieran en backup o sea que los enlaces de los programs sigan estando activos para la gente que como yo toma la decision de volver atras en una instalacion.

Y ir adaptando nuevos programas (rehacerlos) para la nueva QT4 o otros.

En mi caso como uso los programas de Jsbsan y me encantan opte por desinstalar Zorin y reinstalar el Flavitu 14.04 con opcion de Ubuntu extended support que nos brinda updates de seguridad. Si mantuviera Zorin tendria muchos problemas y por supuesto muchos de estos programas si los quisiera instalar quebraria el gestor de paquetes.

Queda entonces una sugerencia de que si maś que nada eres usuario de programas Gambas conviene esperar un tiempo hasta que los distintos desarrolladores tengan tiempo para adaptar todos sus programas a las nuevas bibliotecas criticas que han sido upgradeadas.

Wink